<!DOCTYPE html>
<html lang="en">
    <head>

        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta name="author" content="Hugo Font">
        <meta name="date" content="22/11/22">
        <link rel="stylesheet" href="videojocs.css">

        <title>Videojocs</title>

    </head>
    <body>
        <header>
            <figure><img src="https://nexus.leagueoflegends.com/wp-content/uploads/2019/10/LOL_CMS_317_Tile_01-Feature_H50-V50-min_bz7waxz83vsjvua6mn4h.jpg" alt="encabecera">
            </figure>
        </header>
        <nav>
            <ul>
                <li><a href="index.html"><strong>Home</strong></a></li>
                <li><a href="videojocs.html"><strong>Videojuegos</strong></a></li>
                <li><a href="noticies.html"><strong>Noticias</strong></a></li>
                <li><a href="ranking.html"><strong>Ranking</strong></a></li>
                <li><a href="contacto.html"><strong>Contacto</strong></a></li>
            </ul>
        </nav>
        <main>
            <h1>Videojuegos de Riot Games</h1>
            <section>
                <div class="pack1V">
                    <article>

                        <img class="imgv" src="https://i.pinimg.com/originals/80/9c/f4/809cf4c94c387a46f3bf2865f686fb86.jpg" alt="fotojoc1." width="250">
                        <h2>League of Legends</h2><br>
                        <p>
                            <strong>League of Legends</strong>, es un videojuego multijugador de arena de batalla en línea desarrollado y  publicado por Riot Games. Inspirándose en Defense of the Ancients, un mapa personalizado para Warcraft III, los fundadores de Riot buscaron desarrollar un juego independiente del mismo género.</p>
                        <a href="pagDetalle.html">Más detalles</a>

                    </article>
                    <article>

                        <img class="imgv" src="https://wallpapercave.com/wp/wp7413205.jpg" alt="fotojoc2" width="250">
                        <h2>Teamfight Tactics</h2><br>
                        <p>
                            <strong>Teamfight Tactics</strong>
                            es un videojuego auto battler desarrollado y publicado por Riot Games. Inicialmente lanzado como modo de juego para para Windows y macOS el 26 de junio de 2019 y, se lanzó para Android y iOS el 19 de marzo de 2020, excluyendo el sureste de Asia, en el cual está retrasado para finales de 2020.</p>
                        <a href="https://es.wikipedia.org/wiki/Teamfight_Tactics">Más detalles</a>

                    </article>
                </div>
                <div class="pack2V">
                    <article>

                        <img class="imgv" src="https://i.blogs.es/d39985/cardbacks/1366_2000.jpg" alt="fotojoc3." width="250">
                        <h2>Legends of Runeterra</h2><br>
                        <p>
                            <strong>Legends of Runeterra</strong>
                            es un Juego de cartas coleccionables digital de 2020 desarrollado y publicado por Riot Games. Inspirándose en el juego físico de cartas coleccionables Magic: The Gathering, los desarrolladores buscaron crear un juego dentro del mismo género que redujera significativamente la barrera de entrada.</p>
                        <a href="https://es.wikipedia.org/wiki/Legends_of_Runeterra">Más detalles</a>

                    </article>


                    <article>

                        <img class="imgv" src="https://www.xtrafondos.com/descargar.php?id=5474&resolucion=1920x1080" alt="fotojoc4." width="250">
                        <h2>VALORANT</h2><br>
                        <p>
                            <strong>VALORANT</strong>
                            es un hero shooter en primera persona multijugador gratuito desarrollado y publicado por Riot Games. El juego se anunció por primera vez con el nombre en clave Project A en octubre de 2019. Fue lanzado para Microsoft Windows el 2 de junio de 2020 después de su beta cerrada lanzada el 7 de abril de 2020.</p>
                        <a href="https://es.wikipedia.org/wiki/Valorant">Más detalles</a>

                    </article>
                </div>
                <div>
                    <article>

                        <img class="imgv" src="https://images.contentstack.io/v3/assets/blt370612131b6e0756/blt25c7cb03f8dbb71e/5f5a8d9769d060498b8e4c31/WR_meta_homepage.png" alt="fotojoc5." width="250">
                        <h2>League of Legends (Wild Rift)</h2><br>
                        <p>
                            <strong>League of Legends: Wild Rift</strong>
                            es un videojuego multijugador de arena de batalla on-line desarrollado y publicado por Riot Games para sistemas operativos Android, iOS, y próximamente disponible en consolas. El juego es una versión modificada del juego de PC, League of Legends.</p>
                        <a href="https://es.wikipedia.org/wiki/League_of_Legends:_Wild_Rift">Más detalles</a>

                    </article>
                    <article>

                        <img class="imgv" src="https://www.esportmaniacos.com/wp-content/uploads/2021/05/mmo-rpg-Riot-Games.jpg" alt="fotojoc6." width="250">
                        <h2>Riot Games MMO</h2><br>
                        <p>
                            <strong>Riot Games MMO</strong>
                            es un nombre que hemos puesto provisional, ya que el juego aún está en desarrollo.</p>
                        <a href="https://www.riotgames.com/en/mmo-recruiting">Más detalles</a>

                    </article>
                </div>

            </section>
        </main>

    </body>
    <footer>

        <ul>
            <li>
                <a href="https://www.instagram.com/riotgames/"><img src="https://assets.stickpng.com/thumbs/580b57fcd9996e24bc43c521.png" alt="instagram" width="50" height="50"></a>
            </li>
            <li>
                <a href="https://twitter.com/riotgames"><img src="https://assets.stickpng.com/thumbs/580b57fcd9996e24bc43c53e.png" alt="twitter" width="50" height="50"></a>
            </li>
            <li>
                <a href="https://www.facebook.com/RiotGames/"><img src="https://upload.wikimedia.org/wikipedia/commons/thumb/5/51/Facebook_f_logo_%282019%29.svg/2048px-Facebook_f_logo_%282019%29.svg.png" alt="facebook width=" 50" height=" 50"></a>
            </li>
            <li>
                <a href="https://linktab.co/itbHugo"><img src="https://www.svgrepo.com/show/331286/allmylinks.svg" alt="RedsSS" width="50" height="50"></a>
            </li>
        </ul>

        <address>Carrer d'Aiguablava 121, 08033 Barcelona</address>
        <p>
            <em>Copyright Huge's company</p>
        </p>
    </footer>
</html>
